/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto-v30-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-v30-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-v30-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
#logo {
  margin-top: 40px;
  max-width: 250px;
}

.main-nav a {
  font-size: 16px;
  color: #FFF;
  font-family: "Roboto";
  text-decoration: none;
}
.main-nav a img {
  margin-bottom: 5px;
  margin-right: 5px;
  padding-right: 5px;
  border-right: 1px solid #ccc;
}
.main-nav a:hover {
  color: #FFF;
}
.main-nav .collapse {
  display: block;
}
.main-nav .nav-btn {
  display: none;
  width: 20px;
  height: 20px;
  margin-bottom: 10px;
  background: url("../img/nav-toggle.svg") center center no-repeat;
  background-size: cover;
  border: none;
  outline: none;
  border-radius: 0;
  box-shadow: none;
}

#intro-text {
  max-width: 350px;
  padding-top: 10px;
  margin-top: 10px;
}

body {
  font-weight: 300;
  background: #71a1c7;
  color: #fff;
  font-family: "Roboto";
  font-display: swap;
  font-style: normal;
  font-weight: normal;
  font-style: normal;
}
body #bottle {
  max-width: 290px;
}
body b, body strong {
  font-family: "Roboto";
  font-weight: 700;
}
body a {
  color: #79BFBE;
  text-decoration: underline;
}
body a:hover {
  color: #79BFBE;
}
body .responsive {
  width: 100%;
  height: auto;
}
body .divider {
  width: 100%;
  background-image: url("../img/divider.svg");
  background-position: center;
  background-repeat: no-repeat;
  height: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}
body .button {
  background: #032552;
  border-radius: 5px;
  padding: 15px 20px;
  font-weight: 700;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 16px;
  margin-top: 15px;
}
@media (max-width: 900px) {
  body .button {
    max-width: none;
  }
}
body .button:hover {
  color: #FFF;
}
body h1 {
  font-size: 28px;
  font-family: "Roboto";
  font-display: swap;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  color: #79BFBE;
  line-height: 32px;
}
body h1#main-headline {
  color: #FFF;
  text-transform: inherit;
  font-family: "Roboto";
  font-size: 48px;
  line-height: 54px;
}
body h1#main-headline .headline-row {
  width: 100%;
  display: inline-block;
  font-weight: 300;
}
body h1#main-headline .headline-row#line-1 {
  padding-right: 110px;
}
@media (max-width: 1280px) {
  body h1#main-headline {
    font-size: 40px;
    line-height: 44px;
  }
  body h1#main-headline .headline-row {
    width: 100%;
    display: inline-block;
  }
  body h1#main-headline .headline-row#line-1 {
    padding-right: 40px;
  }
}
@media (max-width: 1024px) {
  body h1#main-headline {
    font-size: 34px;
    line-height: 34px;
  }
  body h1#main-headline .headline-row {
    width: 100%;
    display: inline-block;
  }
  body h1#main-headline .headline-row span {
    margin: 0;
    padding: 0;
  }
  body h1#main-headline .headline-row#line-1 {
    padding-right: 10px;
  }
}
body h1#main-headline .big {
  font-family: "Roboto";
}
body h2.section-headline {
  font-size: 28px;
  font-family: "Roboto";
  font-weight: 300;
  max-width: 450px;
}
@media (max-width: 900px) {
  body h2.section-headline {
    text-align: center;
    margin-top: 30px !important;
  }
}
body h2.teaser-headline {
  font-size: 20px;
  font-family: "Roboto";
  text-transform: uppercase;
}
@media (max-width: 900px) {
  body h2.teaser-headline {
    font-size: 24px;
  }
}
body h3 {
  font-family: "Roboto";
  font-weight: 400;
  font-size: 22px;
  line-height: 24px;
}
body h4 {
  font-size: 24px;
  color: #FFF;
  font-family: "Roboto";
  text-transform: uppercase;
}

section {
  font-weight: 300;
}
section#info {
  padding-top: 60px;
  padding-bottom: 90px;
}
section#info #benefits-box ul {
  margin: 0;
  padding: 0;
  margin-left: 15px;
}
section#info #benefits {
  padding: 40px !important;
  background: #9cbdd7;
  border-radius: 10px;
  display: inline-block;
  width: 100%;
  margin-bottom: 16px;
}
section#info #benefits ul {
  margin: 0;
  padding: 0;
  margin-left: 15px;
}
section#info .no-bullets {
  list-style-type: none;
  margin-left: -20px;
}
section#info h2 {
  font-size: 22px;
  font-family: "Roboto";
  text-transform: uppercase;
  color: #FFF;
  margin-bottom: 15px;
  max-width: 90%;
  font-weight: 700;
}
section#teaser {
  padding: 40px 0;
  background: #efefef;
  border-top: 10px solid #36BED0;
}
@media (max-width: 768px) {
  section#teaser .teaser {
    margin: 10px 0px;
  }
}
section#teaser .teaser .teaser-title {
  background: #71a1c7;
  font-family: "Roboto";
  text-transform: uppercase;
  padding: 5px;
  color: #FFF;
}
section#teaser .teaser .teaser-inner {
  width: 100%;
  display: flex;
  height: 100%;
}
section#teaser .teaser .teaser-inner .teaser-img {
  width: 30%;
}
section#teaser .teaser .teaser-inner .teaser-text {
  width: 66%;
  margin-left: 4%;
}

footer #footer-info {
  display: none;
  font-weight: 300;
}
footer ul {
  list-style-type: none;
  margin: 0;
  width: 100%;
  text-align: center;
  font-weight: normal;
  margin-bottom: 16px;
}
footer ul li {
  display: inline-block;
  margin: 5px;
}
footer ul li a {
  color: #fff;
  text-decoration: none;
}
footer ul li a:hover {
  color: #fff;
}

.stage {
  position: relative;
  color: #fff;
}
@media (max-width: 900px) {
  .stage #bottle {
    max-width: 70%;
  }
}
.stage .stage-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50%;
}
.stage .stage-bg--left {
  left: 0;
}
.stage .stage-bg--right {
  right: 0;
}
.stage .stage-bg--full {
  width: 100%;
  left: 0;
  right: 0;
  background: url("../img/stage_center.jpg") no-repeat bottom center;
  background-size: cover;
}
@media (max-width: 900px) {
  .stage .stage-bg--full {
    background-position-y: -300px;
  }
}
@media (max-width: 576px) {
  .stage .stage-bg--full {
    background-position-y: -400px;
  }
}
@media (max-width: 900px) {
  .stage .stage__content--left {
    text-align: center !important;
  }
  .stage .stage__content--left h1 {
    font-size: 80px;
    margin: 0;
  }
  .stage .stage__content--left h1 span {
    display: inline-block;
    margin-right: 10px;
  }
}
@media (max-width: 576px) {
  .stage .stage__content--left h1 {
    font-size: 32px;
  }
  .stage .stage__content--left h1 span {
    font-size: 32px;
  }
}
@media (max-width: 900px) {
  .stage .stage__content--right {
    text-align: center;
    margin-bottom: 50px;
  }
  .stage .stage__content--right h2 {
    margin-top: 0px;
  }
  .stage .stage__content--right #intro-text {
    display: inline-block;
    max-width: 650px;
  }
}
@media (max-width: 576px) {
  .stage .stage__content--right h2 {
    margin-top: -22px;
  }
}

.slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: none;
}
.slider .slide {
  border: none;
  outline: none;
}

@media (max-width: 991.98px) {
  section#rezepte {
    padding: 20px;
  }
  section#rezepte .rezept {
    background: none !important;
    padding: 0px;
  }
  section#rezepte .rezept .rezepte-title {
    display: none;
  }
}
@media (max-width: 1199.98px) {
  .main-nav {
    position: absolute;
    right: 1rem;
    top: 1.5rem;
    text-align: right;
  }
  .main-nav .nav {
    display: inline-block;
    text-align: right;
  }
  .main-nav .collapse {
    width: 100% !important;
    display: none;
  }
  .main-nav .collapse.show {
    display: block;
  }
  .main-nav .nav-btn {
    display: inline-block;
    z-index: 1;
    margin-right: 1rem;
  }
}
